PROBE::KPROCESS.EX(3stap)

NAME
probe::kprocess.exit - Exit from process

SYNOPSIS

kprocess.exit

VALUES

code
    The exit code of the process

CONTEXT

The process which is terminating.

DESCRIPTION

Fires when a process terminates. This will always be followed by a kprocess.release, though the latter may be delayed if the process waits in a zombie state.

SEE ALSO
tapset::kprocess(3stap)